&debugset
  DebugOn = .true.
/

&fileset
  InitFile = ""
  HistoryFile = "arare-nakajima_O3.nc"
  ReStartFile = "arare-nakajima_O3_restart.nc"
  RandomFile  = "rand.dat"
  ExpTitle    = "2D cumulus model deepconv/arare"
  ExpSrc      = "GFD_Dennou_Club deepconv project (arare)" 
  ExpInst  = "sugiyama@gfd-dennou.org" 
/

&timeset
  DelTimeLong  = 4.0d0
  DelTimeShort = 4.0d-1   
  TimeInt      = 1000000.0d0
  TimeDisp     = 10000.0d0  
  DayTime      = 84600.0d0 
/

&gridset
  NX    = 256
  NZ    = 150
  Xmin  = 0  
  Xmax  = 512.0d3
  Zmin  = 0      
  Zmax  = 300.0d3
  SpcNum = 3
/

&basicset
  Grav      = 23.1d0 
  TempSfc   = 460.0d0
  PressSfc  = 30.0d5 
  PressBasis= 30.0d5 
  Tropopause= 170.0d3
  SpcDrySymbol(1) = 'H2-g'  
  SpcDrySymbol(2) = 'He-g'  
  SpcDryMolFr(1)  = 0.8531d0
  SpcDryMolFr(2)  = 0.1455d0
  SpcWetSymbol(1) = 'H2O-g'      
  SpcWetSymbol(2) = 'H2O-l-Cloud'
  SpcWetSymbol(3) = 'H2O-l-Rain'
  SpcWetMolFr(1)  = 1.4d-3
  EnvType      = 'Dry'    
  Humidity     = 0.75d0   
/

&disturbset
  Humidity     = 0.0d0    
  Type         = "Thermal-Random"
  DelMax       = 1.0d0  
  XcRate       = 5.0d-1 
  XrRate       = 1.0d-1 
  ZcRate       = 3.0d-1 
  ZrRate       = 1.0d-1 
/

&damping
  Alpha  = 5.0d-9
  Time   = 4.0d2  
  DepthH = 0.0d0 
  DepthV = 100.0d3
/

&radiation 
  RadHeatRate   = -1.0d0  
  RadHeightUp   = 170.0d3 
  RadHeightDown = 100.0d3 
/
